  body {color: #7D7D7D;font: 12px/24px 'Microsoft YaHei';background: #f4f4f4;min-width:1200px;}
  body,div,form,img,p,h1,h2,dl,dt,dd,ul,li {padding: 0;margin: 0;}
  ul,li {list-style: none;}
  em {font-style: normal;}
  img {display: block;border:none;}
  h1,h2,h3,h4,h5{margin:0;display: block;font-weight:bold;}
  a {color: #fff;text-decoration: none;}
  button {margin: 0 auto;}
  a:hover,td a:hover {color: #f60;text-decoration: underline;}
  .fl{float:left;}
  .fr{float: right;}
  .clear {clear: both;display: block;height: 0;visibility: hidden;font: 0/0 arial;}
  .clearfix:after {content: ".";display: block;visibility: hidden;clear: both;height: 0;font-size: 0;}
  .clearfix {*zoom: 1;}
  .auto{margin:0 auto;}
  .wrapper{position: relative;width:1200px;margin:0 auto;}
  .header{width:100%;height:430px;background:#c90229 url(https://2.zol-img.com.cn/zt/tm_5ca/ee5a479e69/pc-header.png) no-repeat center top;}
  .logo1,.logo2,.logo3,.logo4{position: absolute;}
  .logo1{left:440px;top:320px;}
  .logo2{left:540px;top:240px;}
  .logo3{left:580px;top:90px;}
  .logo4{top:20px;left:0;}

  .p1{overflow: hidden;padding-top:45px;}
  .p1-nav{width:1148px;height: 28px;padding:15px 25px;background: #f9f9f9;border:1px solid #e0e0e0;}
  .p1-nav .title{font-size:16px;color:#fff;width:78px;height:30px;line-height:30px;background: #c90229 url(https://2.zol-img.com.cn/zt/tm_5ca/d86bc831c2/icon-time.png) no-repeat 20px center;-webkit-border-radius:2px;border-radius:2px;padding-left:47px;-webkit-background-size:20px 20px;background-size:20px;margin-right:90px;}
  .day-tit{font-size:16px;line-height:30px;color: #999999;margin-right:10px;}
  .time{margin-left:45px;}
  .select{width:190px;height:30px;border:1px solid #e0e0e0;background: #fff;list-style:none;outline: none;font-size:16px;}
  .query-btn{width:188px;height:28px;color:#c90229;font-size:18px;line-height:28px;text-align: center;-webkit-border-radius:2px;border-radius:2px;border:1px solid #c90229;margin-left: 75px;text-decoration:none;}
  .query-btn:hover{opacity:0.85;color:#c90229;text-decoration:none;}

  .printing-con{width:1200px;margin:0 auto;overflow: hidden;padding: 50px 0;}
  .printing-con.dis{padding-top:33px;}
  .printing-con h4{text-align: center;line-height: 140px;font-size:32px;color:#000;}
  .noData{width:100%;height:50px;font-size:30px;text-align: center;line-height: 50px;color:#ccc;display:none;}

  .load{background: #f4f4f4;}
  .load .loading{display: none;width: 80px;padding:15px 0;height: 32px;line-height: 32px;margin: 0 auto;background: url(https://icon.zol-img.com.cn/mobile/slide/loading.gif) no-repeat left center;color: #999;font-size: 20px;padding-left: 35px;}

  /* 列表样式 */
  .imglist {width: 1212px;margin-left:-12px; overflow: hidden;}
  .imglist li{list-style: none; width:392px; float: left; margin-left: 12px; margin-bottom: 12px;position: relative;}
  .imglist li a{display: block;}
  .imglist li a:hover{text-decoration:none;}
  .imglist li .img{width:100%;height: 261px;}
  .toolbar {color: #fff; width: 100%; height: 45px; font-size: 13px; position: absolute; bottom :0; left:0; background:rgba(0,0,0,0.6);line-height: 45px;}
  .toolbar.dis{bottom:74px;}
  .toolDetail{padding:15px 10px;background: #e9e9e9;font-size:14px;color:#8c8c8c;line-height: 22px;height:44px;}
  .toolDetail .hong12{font-size:14px;color:#8c8c8c;}

  .fa-print{font-size: 18px;width:60px;height:45px;background: url(https://2.zol-img.com.cn/zt/tm_5ca/d86bc831c2/icon-dyj.png) no-repeat center center;}
  .fa-video{width:50px;font-size: 18px;width:50px;height:45px;background: url(https://2.zol-img.com.cn/zt/tm_5ca/d86bc831c2/play2.png) no-repeat center center;}
  .pid{padding-left: 10px; font-size: 14px;color:#dadada;display: block;}
  .pid.dis{padding:0 20px 0;}
  .imglist li .pid.fl{display: none;}

  .canon-wrap {display: none;}
  .fa-print{cursor: pointer;}

  /* 今日精彩 */
  .chart{margin:35px auto 15px;width:898px;_height:473px;height:90px;border:1px solid #dadada;background: #fff;padding:60px 150px;position: relative;}
  .chart .con{width:100%;height:100%;display: block;overflow: hidden;}
  .chart h1{font-size:28px;text-align: center;color: #000;line-height:55px;}
  .chart h1 span{color: #c90229;}
  .chart h3{font-size:18px;color:#868686;line-height:40px;text-align: center;font-weight:normal;}
  .chart h3 span{color: #ff7800;}
  .e-chart{width:100%;height:350px;padding-top: 15px;}
  .video-list{padding-top:40px;}
  .video-list h3{width:100%;font-size:33px;line-height:95px;color:#000;text-align: center;}
  .video-list .list{width:1200px;min-height:342px;}
  .video-list .list .elembox{float: left;position: relative;margin-bottom:12px;}
  .video-list .list .hui14{color: #fff;width: 100%;height: 45px;font-size: 13px;position: absolute;bottom: 74px;left: 0;background: rgba(0,0,0,0.6);line-height: 45px;overflow: hidden;}
  .video-list .list .hui14 b{float:left;padding-left:20px;font-size: 14px;color: #dadada;display: block;-background: url(https://2.zol-img.com.cn/zt/tm_5ca/d86bc831c2/play2.png) no-repeat 12.5px center;font-weight:normal;}
  .video-list .list .hui14 span{padding-right: 20px;font-size: 14px;color: #dadada;display: block;float: right;}
  .video-list .list .hui12{padding:15px 10px;background: #e9e9e9;font-size:14px;color:#8c8c8c;line-height: 22px;height:44px;}
  .video-list .list .hui12 .hong12{font-size:14px;color:#8c8c8c;}

  /* pc查看页面 */
  .crumbs-nav{width:100%;height:42px;}
  .crumbs-nav a{width:110px;height:40px;line-height:40px;font-size:18px;color:#7c7c7c;border:1px solid #e0e0e0;-webkit-border-radius:5px;border-radius:5px;background:#fff;text-align: center;float: left;margin-right:13px;}
  .crumbs-nav a.act{color:#fff;background:#c90229;border:1px solid #c90229;}
  .crumbs-nav a:hover{text-decoration:none;}
  .totalNum{font-size:18px;color:#000;padding-left:10px;line-height:60px;}
  .totalNum span{color:#c90229;}
  .video-box{width:100%;height:100%;position: fixed;left:0;top:0;background: rgba(0,0,0,0.6);z-index:99;display:none;}
  .video-box .video{width:640px;height:480px;position: absolute;left:50%;top:50%;margin-left:-320px;margin-top:-240px;}
  .video-box iframe{width:100%;height:100%;}
  .video-box .close{font-size:20px;color:#fff;position: absolute;right:0;top:-35px;}
  .video-box .close:hover{color:#fff;}

  /* 打印css */
  .wrap {  width:300px; height: auto; padding: 5px 10px 20px;  margin: 0 0; -webkit-box-sizing: border-box; box-sizing: border-box;}
  .canon-wrap { border:1px solid #000;  position: relative; }
  .wrap h1 { text-align:center; height:  40px;  overflow: hidden; margin: 0;}
  .wrap h1 img {height:  40px;}
  .qr {width: 200px;  display: block; margin:0 auto;}
  .border{display: block; width:100%; border-bottom: 1px dashed; height:1px; margin:5px 0; text-indent: -9999px}

  .open-btn{font-size: 16px;color: #fff;width: 45px;height: 30px;line-height: 30px;background: #adacac url(https://2.zol-img.com.cn/zt/tm_5cb/7dc49663c2/active1.png) no-repeat 10px center;-webkit-border-radius: 2px;border-radius: 2px;padding-left: 42px;-webkit-background-size: 20px 20px;background-size: 20px;position: absolute;right:150px;top:70px;}
  .open-btn.act{background:#adacac url(https://2.zol-img.com.cn/zt/tm_5cb/7dc49663c2/active2.png) no-repeat 10px center;}
